# Generated by Django 3.1.3 on 2020-11-17 07:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Riwayat',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30, verbose_name='Nama')),
                ('alamat', models.CharField(max_length=100, verbose_name='Alamat')),
                ('tempat', models.CharField(max_length=200, verbose_name='Nama')),
                ('tanggal', models.DateField(null=True, verbose_name='Tanggal')),
                ('last_modified', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
